/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTime/Format/Strptime.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTime/Format/Strptime/Types.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTime::Format::Strptime.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTime::Format::Strptime::Types.3
